<% 
dim Lang_51kehu(28) 
Lang_51kehu(1) = "請求對像出錯！可能是地址不正確！" 
Lang_51kehu(2) = "營銷通管理" 
Lang_51kehu(3) = "數據操作成功！" 
Lang_51kehu(4) = "申請成功，默認營銷通代碼是：" 
Lang_51kehu(5) = "請將上面的代碼複製並粘貼到營銷通的調用代碼文本框裡。" 
Lang_51kehu(6) = "更多的調用代碼靖登錄營銷通管理後台" 
Lang_51kehu(7) = "申請營銷通" 
Lang_51kehu(8) = "用戶名重複，請更換用戶名重新申請！" 
Lang_51kehu(9) = "網絡連接異常，請稍後再試！" 
Lang_51kehu(10) = "登陸" 
Lang_51kehu(11) = "營銷通是完全基於WEB實現的一款集在線銷售，在線客服於一身的網頁對話系統，簡潔明快，無需安裝任何插件。在提升服務質量的同時，也為使用者帶來了新的客戶來源和訂單。" 
Lang_51kehu(12) = "客戶端下載：" 
Lang_51kehu(13) = "請在下面的文本框裡輸入營銷通代碼，如果您不清楚怎麼獲取營銷通的代碼，" 
Lang_51kehu(14) = "請點擊這裡查看幫助。" 
Lang_51kehu(15) = "啟用營銷通：" 
Lang_51kehu(16) = "否" 
Lang_51kehu(17) = "是" 
Lang_51kehu(18) = "請填寫您的網站的域名！" 
Lang_51kehu(19) = "請填寫用戶名！" 
Lang_51kehu(20) = "請填寫管理密碼！" 
Lang_51kehu(21) = "管理密碼與確認密碼不一致！" 
Lang_51kehu(22) = "請填寫以下信息，然後點擊提交按鈕，系統會自動幫您申請好營銷通" 
Lang_51kehu(23) = "網站域名：" 
Lang_51kehu(24) = "用 戶 名：" 
Lang_51kehu(25) = "管理密碼：" 
Lang_51kehu(26) = "密碼確認：" 
Lang_51kehu(27) = "（請填寫您申請的營銷通服務想用的管理用戶名）" 
Lang_51kehu(28) = "（請填寫您申請的營銷通服務想用的管理密碼）" 
%>